From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 23 October 2012<P>

i'm just him, about <a href="/blend/wv.cgi?id=2012.10.22.21.14.2556">is there anyone out there</a>:<BR>
I second BK's comment. Don't you know this is the lifeline? All of us are suffering, have suffered or have made it through the eye of the storm. Hang in there with us. Everyone's words are healing. Each person's submission is put out there to touch someone else-in some way. To make some connection. We need you to keep doing that for us. 
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 23 October 2012<P>

Thanks BK!
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 23 October 2012<P>

I still wonder through reading the latest.  I must agree with all the above comments.  The beautiful talents talking with written words is comforting.  This place is an oasis.  <BR>
Congrats on the front page picks and keep up the wonderful writing.  I'm watching.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 October 2012<P>

HaremGirl, about <a href="/blend/wv.cgi?id=2012.10.23.17.05.26051">ROMEO and JULIET</a>:<BR>
<BR>
Yeah but I like your original stuff better HaremGirl!<BR>
<BR>
bk<BR>

<HR>